/* Transformations panel */
"Align Selection" = "Alinear puntos";

/* error */
"Could not transform selected objects" = "No se pudo transformar los objetos seleccionados";

/* undo */
"Flip" = "Dar la vuelta";

/* Transformations panel */
"Intersect Paths" = "Intersectar trazados";

/* Transformations panel */
"Remove Overlap" = "Eliminar superposición";

/* undo */
"Rotate" = "Rotar";

/* undo */
"Scale" = "Escala";

/* undo */
"Slant" = "Inclinar";

/* Transformations panel */
"Substract Paths" = "Restar trazados";

/* Title of 'Transformations' panel */
"Transformations" = "Transformaciones";

